




.thing {
	position: absolute;
	top:0;
	left:0;
}
.thing .shape {
  position: absolute;
  padding: 0 !important;
  top: 0;
  left: 0;
  width: 1500px;
  transform-origin: 0 0;
  --ox: calc(490px * 1.5);
  --oy: calc(294px * 1.5);
  --s: 1;
  transform: scale(var(--s, 1)) translate(calc(-1 * var(--ox)), calc(-1 * var(--oy)));
  filter: brightness(0);
}
.box {
	position: absolute;
	left: 764px;
	top: 270px;
	white-space: nowrap;
	border-left: 1px solid black;
	padding-left: 20px;
	padding-bottom: 40px;
}
.box .name {
	font-size: calc(28px * 1.5);
}
.box .belowname {
	font-size: calc(1.06em * 1.5);
	margin-top: 4px;
}
.pagecontent.index {
	top: 600px;
	position: relative;
}
.bgcontainer {
	position: fixed;
	transition: opacity 0.1s ease;
}
.bgcontainer.scrolled {
	opacity: .3;
	transition: opacity 0.5s ease;
}
.bg {
	position: absolute;
	left: 0;
	top: 0;
	background-image: url(images/noise_tile.jpg);
	width: 100vw;
	height: 510px;
	opacity: .3;
	background-blend-mode: multiply;
}
.bg2 {
	position: absolute;
	left: 0;
	top: 0;
	background-image: url(images/noise_tile.jpg);
	width: 100vw;
	height: 570px;
	opacity: .3;
	background-blend-mode: multiply;
	-webkit-mask-image: linear-gradient(to bottom, black 0%, black 88%, transparent 100%);
	mask-image: linear-gradient(to bottom, black 0%, black 88%, transparent 100%);
}
.glow {
	background-image: url(images/glow.png);
	background-size: contain;
	width: 100px;
	height: 100px;
	transform: scale(8);
	position: relative;
	mix-blend-mode: color;
	left: 510px;
	top: 180px;
	filter: saturate(5);
	opacity: .21;
}
.glow.glow2 {
	left: 1190px;
	top: -350px;
	filter: hue-rotate(200deg) saturate(3);
	opacity: .12;
	transform: scale(12);
}
.contactrow {
	display: block;
	margin-top: 7px;
	font-size: .8em;
}
.inlinethis {
	display: inline-block;
}
.contactrow img {
	height: 23px;
	width: auto;
	padding: 0;
	margin: 0;
	position: relative;
	top: 6px;
	left: -2px;
}
@media (max-width: 1200px) {
	.thing {
		transform: scale(.6);
		top: -50px;
		left: -208px;
	}
	.bgcontainer {
		top: -163px;
	}
	.box {
		transform-origin: 0 0;
		transform: scale(1.6) translate(0px, -3px);
		padding-bottom: 20px;
	}
	.pagecontent.index {
		top: 417px;
	}
	.bg {
		opacity: .15;
	}
	.glow {
		left: 540px;
		top: 190px;
		filter: saturate(5);
		opacity: .11;
		transform: scale(10);
	}
	.glow.glow2 {
		left: 1480px;
		top: -340px;
		filter: hue-rotate(200deg) saturate(4);
		opacity: .1;
		transform: scale(12);
	}
}
@media (max-width: 700px) {
	.thing img {
		display: none;
	}
	.thing {
		left: 0;
		top: 0;
		position: absolute;
	}
	.thing .box {
		border: none;
		left: 30px;
		top: 130px;
		transform: scale(1.5);
	}
	.glow {
		display: none;
	}
	.glow.glow2 {
		display: none;
	}
	.bgcontainer {
	    top: -273px;
	    position: absolute;
	}
	.pagecontent.index {
	    top: 301px;
	}
}





@import url('https://fonts.googleapis.com/css2?family=IBM+Plex+Sans:ital,wght@0,100..700;1,100..700&family=Roboto+Condensed:ital,wght@0,100..900;1,100..900&family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');
.roboto-condensed-<uniquifier> {
  font-family: "Roboto Condensed", sans-serif;
  font-optical-sizing: auto;
  font-weight: <weight>;
  font-style: normal;
}
.roboto-condensed {
  font-family: "Roboto Condensed", sans-serif;
  font-optical-sizing: auto;
  font-weight: normal;
  font-style: normal;
}


.hidecaption {
	opacity: 0;
}

.pswp__custom-caption {
	max-width: 540px;
	position: absolute;
	left: 0;
	padding-left: 20px;
	padding-right: 20px;
	bottom: 20px; 
	width: 33vw;
	display: flex;
	top: 0;
	bottom: 0;
	padding-left: calc(100vw / 2048 * 200);
	padding-right: 50px;
	max-width: 33vw;
	align-items: center;
	justify-content: center;
	color: hsla(0, 0%, 0%, .9);
	font-size: 15px;
}



.pswp__custom-caption h1 {
	margin: 0;
	margin-bottom: 15px;
	font-size: 28px;
	font-family: bentonsansbold;
}
.pswp__custom-caption h2 {
	margin: 0;
	margin-top: 19px;
	text-transform: uppercase;
	font-size: initial;
	font-weight: 700;
}
.pswp__custom-caption p {
	font-size: inherit;
	font-weight: normal;
	margin-top: 2px;
	line-height: 1.4em;
}


.caption-content-box {
	max-width: 360px;
	width: 100%;
	min-height: 300px;
	position: relative;
	transition: opacity 0.12s ease;
}
.pswp__custom-caption a {
	color: #0878ee;
	text-decoration: underline;
}
.hidden-caption-content {
	display: none;
}




.pswp__dynamic-caption {
	color: hsla(0, 0%, 0%, .6);
}
.pswp__dynamic-caption--aside {
	/*	padding: 20px 15px 20px 20px;*/
	padding: 20px 15px 20px 30px;
}


.pswp {
	--pswp-icon-color: hsl(0, 0%, 0%, .25);
	--pswp-icon-color-secondary: hsl(0, 0%, 97%);
	--pswp-icon-stroke-width: 0;
}
.pswp__counter {
	text-shadow: none;
	opacity: 1;
}


/*
.overlay {
	display: none;
	position: absolute;
	left: 0;
	top: 0;
	line-height: initial;
	right: 0;
	bottom: 0;
	display: flex;
	justify-content: center;
	align-items: center;
	font-family: "inter-variable", sans-serif;
	font-variation-settings: "slnt" 0, "wght" 400;
	transition: opacity 0.12s ease;
	opacity: 0;
	background: hsla(0, 0%, 97%, .97);
	color: black;
	font-size: 24px;
	letter-spacing: .005em;
}
.grid-item:hover .overlay {
	display: none;
	opacity: 1;
}
*/
.overlay{
	display: flex;
	position: relative;
	background: none;
	justify-content: flex-start;
	font-family: "Roboto Condensed", sans-serif;
	font-optical-sizing: auto;
	line-height: initial;
	margin-top: 9px;
	margin-bottom: 50px;
	font-size: 1.06em;
}
.bg {

}



.pswp__dynamic-caption a {
	color: #6ad5ff;
}



.video-container {
	position: relative;
	width: 100%;
	padding-bottom: 56.25%; /* Aspect ratio: 16:9 */
	height: 0;
	overflow: hidden;
}

.video-container iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}




.pswp { 
/*	--pswp-bg: hsl(0,0%,91%);*/
	--pswp-bg: hsl(0,0%,97%);
}



/* masonry */
.container {
	margin: 0 auto;
	width: 100%;
}
.grid {
	display: flex;
	margin: 0 auto;

	/* initially hide it so you don't see the images before the masonry layout is applied */
	opacity: 0;
	transition: opacity 0.3s ease; /* Add a smooth transition */

}
.grid-item {
	background-color: transparent;
	font-size: 1.2rem;
	text-align: center;
	box-sizing: border-box;
	width: calc(50% - 15px); /* 50% width with gap subtraction */
	margin-bottom: 30px; /* Gap between stacked elements */

	width: 400px;
}
.grid-item img {
	display: block;
}
/* Responsive setup for smaller screens */
@media (max-width: 600px) {
	.grid-item {
		width: 100%; /* Full width for small devices */
	}
}

/* lightbox2 */
.lightbox .lb-image {
	border: none;
}
.lb-outerContainer {
	background-color: transparent;
}
.lightbox .lb-outerContainer {
	display: flex;
	justify-content: center; /* Centers horizontally */
	align-items: center;     /* Centers vertically */
	height: 100vh !important;           /* Takes full height of the viewport */
}





/* if there last row isn't full (has less than three bricks), this makes them left-aligned */
.bricks::after {
	content: '';
	max-width: 482px;
	width: 100%;
}



#gradient1 {
	background: radial-gradient(ellipse at center, rgb(149, 204, 227) 0%,rgb(208, 235, 239) 50%,rgb(247, 247, 247) 79%,rgb(247, 247, 247) 79%);
}



body.freeze {
	overflow: hidden;
}



.bio {
	margin: 0px 0 90px 0;
	font-size: 14px;
	font-family: bensonsansbook;


	line-height: 20px;
	display: flex;
	align-items: top;
	justify-content: center;
	gap: 50px;
	margin-top: 40px;
	margin-bottom: auto;
}
.bio .text {
	display: flex;
	flex-direction: column;
	margin-left: 0;
	margin-right: 0;
	text-align: left;
}
.bio .breakbeforeheadline {
	height: 40px;
}
.bio .headline {
	font-family: "Fraunces", serif;
	font-size: 30px;
	display: block;
	font-weight: initial;
	margin-bottom: 24px;
	line-height: initial;
}
.bio .p {
	max-width: 430px;
	flex: 1;
	font-family: "Courier Prime", monospace;
}
.bio .p a {
	color: #3eadff;
}
.bio img {
	height: 100%;
	width: auto;
	margin-left: 0;
	margin-right: 0;
}










.items {

	/*	fix masonry layout going off right of page and not redoing on resize */
	/*
    display: flex;
    flex-wrap: wrap;
    row-gap: 12px;
    flex-direction: column;
	gap: 130px;
	*/
	width: 100%;
}
.dino .items {
	width: initial;
}


.barkcampaigns .items {
	margin-top: 50px;
}
.item {
	flex-basis: 100%;
	min-height: 50px;
	text-align: center;
	line-height: 0;
	position: relative;
	display: flex;
	flex-direction: column;
	gap: 10px;
}
.rowcontainer {
	display: flex;
	flex-direction: row;
	gap: 10px;
}
.rowcontainer.biggap {
	gap: 30px;
}
.rowcontainer .imgcontainer {
	
}

.projectpage .items {
	max-width: 1200px;
}


/* first image below headline text */
.projectpage .items .text.headline + .item {
	margin-top: 70px;
}
.projectpage.digital .items .text.headline + .item {
	margin-top: 0;
}


.projectpage.digital .items .text.headline {
	margin-bottom: 60px;
}

.projectpage .text.headline {
	margin-bottom: 50px;
	margin-top: 70px;
	max-width: 1200px;
	width: 100%;
	transition: 0.3s ease;

}
.text.headline .companylogo {
	margin-bottom: 32px;
	max-width: 240px;
}
.text.headline p, .textinstack {
	color: black;
	line-height: 1.6em;
	text-rendering: optimizeLegibility;
	font-size: 17px;
	font-family: courier prime;
	max-width: 535px;

}
.text.headline p.mobile {
	display: none;
}
.items .item .top .body.mobile {
	display: none;
}
.textinstack {
	margin: 90px 0;
	text-align: left;
}
.highlight {
	font-style: italic;
}
.text.headline h1 {
	
	margin-top: 0;
	font-family: "inter-variable", sans-serif;
	font-variation-settings: "slnt" 0, "wght" 800;
	font-size: 42px;
/*	text-transform: uppercase;*/


	line-height: initial;
	font-family: "inter-variable", sans-serif;
	font-variation-settings: "slnt" 0, "wght" 500;
	color: black;
	font-size: 35px;
	letter-spacing: .005em;
	margin-bottom: 22px;

}
.bricks {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	flex-direction: row;
	row-gap: 120px;
	margin-top: 80px;
	max-width: 3000px;
	column-gap: 64px;
}
.brick {
	margin-top: 12px;
	width: initial;
	max-width: 482px;

}
.brick a {
	display: flex;
	flex-direction: column;
	row-gap: 25px;
}






.multipleimages {
	display: flex;
	gap: 67px;
	row-gap: 110px;
	align-items: center;
	background: rgba(0,0,0, .03);
	padding: min(125px, 100vw / 1300 * 150);
	gap: min(50px, 100vw / 1100 * 50);
	justify-content: center;
}
.multipleimages .imgcontainer {
	object-fit: contain;
	flex: 1;
}
.multipleimages.multiplerows {
	flex-wrap: wrap;
}
.multipleimages.multiplerows .imgcontainer {
	flex-basis: 40%;
}
.roundedshadow {
	border-radius: 10px;
	overflow: hidden;
	box-shadow: 0px 0px 57px 0px rgba(0,0,0,0.19);
}







.top {
	line-height: initial;
	text-align: left;
	font-family: Inter, sans-serif;
	display: flex;
	column-gap: 80px;
	row-gap: 20px;
	width: 100%;
	margin-bottom: 17px;
	flex-direction: column;
	justify-content: space-between;
}
.barkcampaigns .top {
}
.top.small {
	flex-direction: column;
	align-items: flex-start;
	gap: 7px;
	margin-bottom: 23px;
}
.top .headline {
	color: black;
	font-weight: bold;
	font-size: 23px;
}
.top .logo {
	line-height: 0;
	flex-shrink: 0;
	min-width: 200px;
	max-width: 230px;
}
.top .logo.textinsteadoflogo {
	font-size: 30px;
	font-family: bentonsansbold;
	max-width: unset;
	line-height: normal;
}
.top .body {
	color: black;
	font-size: 15px;
	max-width: 520px;
	font-size: 16px;
	line-height: 1.5em;

	font-family: "Courier Prime", monospace;

}


.top .logo:has(img[src*="bb-ski-logo.png"]) {
	max-width: 260px;
}









body {
	line-height: initial;
	margin: 0;
	font-family: "Roboto Condensed", sans-serif;
	font-size: 1.06em;
}
.pagecontent {
	margin-left: 50px;
	margin-right: 50px;
	margin-bottom: 320px;
	display: flex;
	flex-direction: column;
	align-items: center;
}
.pagecontent.index {
}

img {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}
.projectpage img {
	width: 100%;
}




@font-face {
	font-family: 'bentonsansbold';
	src: url('font/bentonsans/bentonsans_bold-webfont.woff2') format('woff2'),
	url('font/bentonsans/bentonsans_bold-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'bentonsansmedium';
	src: url('font/bentonsans/bentonsans_medium-webfont.woff2') format('woff2'),
	url('font/bentonsans/bentonsans_medium-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'bentonsansbook';
	src: url('font/bentonsans/bentonsans_book-webfont.woff2') format('woff2'),
	url('font/bentonsans/bentonsans_book-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}













.header {
	margin: 0 69px;
	display: flex;
	padding-top: 48px;
	padding-bottom: 68px;
	flex-direction: column;
	gap: 8px;
	align-items: flex-start;


	height: 350px;


}
.name {
	font-family: bentonsansbold;
	font-size: 28px;
}
.belowname {
	padding-left: 3px;
}
a {
	text-decoration: none;
	color: black;
}







/*
.projectpage .menuitem.work {
	text-decoration: underline;
}
*/
a {
	text-decoration: none;
	color: black;
}


.text {
	margin-left: auto;
	margin-right: auto;
	max-width: 520px;
	text-align: left;
}
.projectpage .item .mobile {
	display: none;
}
.projectpage .item .imgcontainer.mobile {
	display: none;
}
.twocol {
	display: flex;
	column-gap: 70px;
	flex-wrap: wrap;
}
.twocol .col:nth-child(1) {
	flex: 1.5;
	min-width: 400px;
}
.twocol .col:nth-child(2) {
	flex: 1;
	min-width: 400px;
}
h1 {
	font-size: 34px;
	margin-bottom: 7px;
	margin-top: 34px;
	font-weight: initial;
}
p, .p {
	/*
	font-weight: 400;
	font-size: 16px;
	text-rendering: optimizeLegibility;
	-webkit-font-smoothing: antialiased;
	max-width: 600px;
	line-height: 27px;
	display: block;
	margin: 0;
	*/
}
.twocol p {
	margin-top: 12px;
}
.inline {
	text-align: center;
	margin-top: 100px;
}
.inline img {
	width: 26%;
	display: inline-block;
	margin-left: 0.5vw;
	margin-right: 0.5vw;
}
.caption headline {
	font-size: 15px;
}
.caption {
	text-align: left;
}
.caption p {
	font-size: 15px;
	margin: initial;
	line-height: 21px;
}
@media screen and (max-width: 1500px) {
	.bricks {
		max-width: 1035px;
		row-gap: 90px;
	}
	.text.headline {
		max-width: 900px;
	}
	.text.headline .companylogo img[src*="bark-logo"] {
		max-width: 300px;
	}
	.items {
		max-width: 900px;
	}
	.top .logo img {
		max-width: 250px;
	}
}
@media screen and (max-width: 950px) {
	.grid-item {
		width: 200px;
	}
	.text.headline .companylogo img[src*="amnh-logo"] {
		max-width: 450px;
	}
	.text.headline .companylogo img[src*="BARK_BOX_logo_black.svg"] {
		max-width: 210px;
	}
	.top {
		flex-direction: column;
	}
	.barkcampaigns .top {
		margin-bottom: 18px;
	}
	.top .logo {
	}
	.projectpage .items .item {
		flex-basis: 100%;
	}
	.bricks {
		margin-top: 0;
	}
	.brick {
		margin-top: 50px;
		flex-basis: 100%;
	}
	.item + .text {
		margin-top: 50px;
	}
	.projectpage .items .text.headline + .item {
		margin-top: 40px;
	}
	h1 {
		margin-top: 0;
	}
	.text.headline h1 {
		font-size: 50px;
	}
	.text.headline p, .textinstack {
		max-width: 95%;
	}
}
@media screen and (max-width: 900px) {
	.pswp__custom-caption {
		display: none;
}
@media screen and (max-width: 700px) {
	.text.headline:has(p.mobile) p:not(.mobile) {
		display: none;
	}
	.text.headline p.mobile {
		display: initial;
	}
	.items .item .top:has(.body.mobile) .body:not(.mobile) {
		display: none;
	}
	.items .item .top .body.mobile {
		display: initial;
	}
	.items .item .top .body.mobile:empty {
		display: none;
	}
	.projectpage .item:has(img.mobile) img:not(.mobile) {
		display: none;
	}
	.projectpage .item .top .logo img:not(.mobile) {
		display: initial;
	}
	.projectpage .item img.mobile {
		display: initial;
	}
	.text.headline .companylogo img[src*="amnh-logo"] {
		max-width: 360px;
	}
	.text.headline p, .textinstack {
		max-width: unset;
	}
	.top .logo img {
		max-width: 160px;
	}
	.top {
		row-gap: 12px;
	}
	.rowcontainer {
		flex-wrap: wrap;
	}
	.bricks {
		row-gap: 40px;
	}
	.brick a {
		row-gap: 32px;
	}
	.pagecontent {
		margin-left: 30px;
		margin-right: 30px;
	}
	.items {
		gap: 110px;
	}
	.barkcampaigns .items {
		margin-top: 0;
		gap: 170px;
	}
	.text.headline {
		margin-bottom: 70px;
		margin-top: 40px;
	}
	.text.headline h1 {
		font-size: 37px;
		margin-bottom: 18px;
	}
	.text.headline p, .textinstack {
		font-size: 19px;
		line-height: 1.5em;
	}
	.text.headline .companylogo img[src*="bark-logo"] {
		max-width: 290px;
	}
	.twocol .col:nth-child(1) {
		flex: initial;
		min-width: initial;
	}
	.twocol .col:nth-child(2) {
		flex: initial;
		min-width: initial;
	}
	.spacer-textunderimage {
		height: 49px;
	}
	.header {
		padding-top: 31px;
		padding-bottom: 28px;
		margin-bottom: 33px;
		align-items: flex-start;
		margin-left: 0;
		margin-right: 0;
		padding-right: 30px;
		padding-left: 30px;
	}
	.header .name {
	}
	.header {
		font-size: 16.5px;
		line-height: 1.4em;
	}
	.bio {
		flex-direction: column;
	}
	.bio img {
		width: 100%;
		max-width: 306px;
		margin: 0 auto;
	}
	.bio .text {
		max-width: 306px;
		margin: 0 auto;
	}
	.text {
		text-align: left;
	}
}
@media screen and (max-width: 500px) {
	.multipleimages {
		flex-direction: column;
		row-gap: 100px;
		background: none;
	}
	.multipleimages:not(.keepmargin) {
		background: none;
		padding: 0;
	}
	.multipleimages.together {
	}
	.multipleimages.together2 {
		row-gap: 30px;
	}
	.text.headline h1 {
	}
	.text.headline p, .textinstack {
		font-size: 15px;
		font-optical-sizing: auto;
		font-style: normal;
	}
	.text.headline .companylogo {
		margin-bottom: 17px;
	}
	.brick a {
		row-gap: 3px;
	}
	.header {
		padding-right: 30px;
		padding-left: 30px;
	}
}
@media screen and (max-width: 400px) {
	.grid-item {
	    width: calc(100vw - 60px);
	}
}




